-- phpMyAdmin SQL Dump
-- version 4.2.7.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Jul 07, 2018 at 01:13 PM
-- Server version: 5.6.20
-- PHP Version: 5.5.15

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `offline_test`
--

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pharmacy`
--

CREATE TABLE IF NOT EXISTS `tbl_pharmacy` (
`pharma_id` int(11) NOT NULL,
  `pharma_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `pharma_contact1` varchar(150) NOT NULL,
  `pharma_contact2` varchar(150) NOT NULL,
  `pharma_address1` varchar(250) NOT NULL,
  `pharma_address2` varchar(250) NOT NULL,
  `pharma_area` varchar(150) NOT NULL,
  `pharma_city` varchar(150) NOT NULL,
  `pharma_state` varchar(150) NOT NULL,
  `pharma_pincode` varchar(35) NOT NULL,
  `pharma_del` int(11) NOT NULL DEFAULT '0',
  `pharma_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pharma_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_medicine`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_medicine` (
`tpm_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpm_qty` int(11) NOT NULL DEFAULT '0',
  `tpm_name` varchar(250) DEFAULT NULL,
  `tpmg_id` int(11) NOT NULL DEFAULT '0',
  `tpmc_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `tpm_location` varchar(150) DEFAULT NULL,
  `tpm_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_del` int(11) NOT NULL DEFAULT '0',
  `tpm_created_by` int(11) NOT NULL DEFAULT '0',
  `tpm_modify_by` int(11) DEFAULT NULL,
  `tpm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=172 ;

--
-- Dumping data for table `tbl_pha_medicine`
--

INSERT INTO `tbl_pha_medicine` (`tpm_id`, `hos_id`, `pharma_id`, `tpm_qty`, `tpm_name`, `tpmg_id`, `tpmc_id`, `tpmgn_id`, `tpm_location`, `tpm_reorder_reminder`, `tpm_expire_reminder`, `tpm_del`, `tpm_created_by`, `tpm_modify_by`, `tpm_delete_by`, `tpm_created_date`, `tpm_modify_date`) VALUES
(1, 1, 1, 160, 'Cream Isotretinoin 2 million spores', 0, 5, 2, 'Right Corner Table', 10, 10, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(2, 3, 1, 85, 'Tablet RISPERDAL 1 mg', 4, 8, 44, '2', 20, 6, 0, 1, 1, 0, '2018-07-06 19:39:14', '2018-07-07 16:23:47'),
(3, 3, 1, 900, 'Tablet RISPERDAL 2 mg', 0, 8, 44, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(4, 3, 1, 900, 'Tablet RISPERDAL 4 mg', 0, 8, 44, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(5, 3, 1, 1, 'Injection RISPERDAL CONSTA  25 mg', 0, 8, 44, '2', 2, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(6, 3, 1, 1, 'Injection INVEGA SUSTENA 150 mg', 0, 8, 35, '2', 2, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(7, 3, 1, 300, 'Tablet Sizodon MD 1 mg', 0, 16, 44, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(8, 3, 1, 300, 'Tablet Sizodon MD 0.5 mg', 0, 16, 44, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(9, 3, 1, 1500, 'Tablet Sizodon LS 2+2 mg', 0, 16, 45, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(10, 3, 1, 1500, 'Tablet Sizodon Plus 3+2 mg', 0, 16, 45, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(11, 3, 1, 1500, 'Tablet Sizodon Forte 4+2 mg', 0, 16, 45, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(12, 3, 1, 10, 'Drops Sizodon  1mg/ml % w/v', 0, 16, 44, '2', 5, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(13, 3, 1, 100, 'Tablet Arzu 15 % w/v', 0, 4, 4, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-07 15:53:15'),
(14, 3, 1, 1500, 'Tablet Arpizol 5 mg', 0, 16, 4, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(15, 3, 1, 1500, 'Tablet Arpizol 10 mg', 0, 16, 4, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(16, 3, 1, 1500, 'Tablet Arpizol 15 mg', 0, 16, 4, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(17, 3, 1, 0, 'Tablet Arpizol 20 mg', 0, 16, 4, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:16'),
(18, 3, 1, 0, 'Tablet Arpizol 30 mg', 0, 16, 4, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:17'),
(19, 3, 1, 4500, 'Tablet Amigold 200 mg', 0, 4, 3, '1', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:17'),
(20, 3, 1, 300, 'Tablet Sulpitac 50 mg', 0, 17, 3, '1', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:17'),
(21, 3, 1, 300, 'Tablet Sulpitac 100 mg', 0, 17, 3, '1', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:17'),
(22, 3, 1, 0, 'Tablet Sulpitac OD 200 mg', 0, 17, 3, '1', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:17'),
(23, 3, 1, 500, 'Tablet Olan 5 mg', 0, 12, 33, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:17'),
(24, 3, 1, 500, 'Tablet Olan 10 mg', 0, 12, 33, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:17'),
(25, 3, 1, 520, 'Tablet Meltolan 2.5 mg', 0, 4, 33, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:17'),
(26, 3, 1, 260, 'Tablet Meltolan 5 mg', 0, 4, 33, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:17'),
(27, 3, 1, 520, 'Tablet Meltolan 10 mg', 0, 4, 33, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:14', '2018-07-06 20:10:17'),
(28, 3, 1, 0, 'Tablet Meltolan 15 mg', 0, 4, 33, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:17'),
(29, 3, 1, 300, 'Tablet Qutipin 25 mg', 0, 15, 43, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:17'),
(30, 3, 1, 0, 'Tablet Qutipin 50 mg', 0, 15, 43, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:17'),
(31, 3, 1, 200, 'Tablet Qutipin 100 mg', 0, 15, 43, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:17'),
(32, 3, 1, 0, 'Tablet Qutipin 200 mg', 0, 15, 43, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:17'),
(33, 3, 1, 0, 'Tablet Qutipin 300 mg', 0, 15, 43, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:17'),
(34, 3, 1, 0, 'Tablet Qutipin SR 200 mg', 0, 15, 43, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:17'),
(35, 3, 1, 0, 'Tablet Qutipin SR 300 mg', 0, 15, 43, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:17'),
(36, 3, 1, 0, 'Tablet Qutipin SR 100 mg', 0, 15, 43, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:17'),
(37, 3, 1, 0, 'Capule Zipsydon 20 mg', 0, 14, 58, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:17'),
(38, 3, 1, 0, 'Capule Zipsydon 40 mg', 0, 14, 58, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(39, 3, 1, 780, 'Tablet Valkem OD 250 mg', 0, 4, 18, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(40, 3, 1, 780, 'Tablet Valkem OD 500 mg', 0, 4, 18, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(41, 3, 1, 390, 'Tablet Valkem OD 750 mg', 0, 4, 18, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(42, 3, 1, 390, 'Tablet Valkem OD 1000 mg', 0, 4, 18, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(43, 3, 1, 45000, 'Tablet Dayo OD 1000 mg', 0, 10, 18, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(44, 3, 1, 0, 'Tablet Dicorate ER 1000 mg', 0, 16, 18, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(45, 3, 1, 0, 'Tablet Dicorate ER 250 mg', 0, 16, 18, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(46, 3, 1, 0, 'Tablet Dicorate ER 500 mg', 0, 16, 18, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(47, 3, 1, 0, 'Tablet Dicorate ER 750 mg', 0, 16, 18, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(48, 3, 1, 2000, 'Tablet Szetalo 10 mg', 0, 2, 23, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(49, 3, 1, 2000, 'Tablet Szetalo 20 mg', 0, 2, 23, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(50, 3, 1, 0, 'Tablet Szetalo 5 mg', 0, 2, 23, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(51, 3, 1, 0, 'Tablet Szetalo LS 10+0.25 mg', 0, 2, 24, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(52, 3, 1, 2000, 'Tablet Szetalo MD Plus 10+0.50 mg', 0, 2, 24, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(53, 3, 1, 300, 'Tablet Nexito 10 mg', 0, 17, 23, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(54, 3, 1, 0, 'Tablet Nexito 5 mg', 0, 17, 23, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(55, 3, 1, 300, 'Tablet Nexito 20 mg', 0, 17, 23, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(56, 3, 1, 0, 'Tablet Nexito Plus 5+0.5 mg', 0, 17, 24, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(57, 3, 1, 300, 'Tablet Nexito Forte 10+0.5 mg', 0, 17, 24, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(58, 3, 1, 300, 'Tablet Nexito LS 10+0.25 mg', 0, 17, 24, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:18'),
(59, 3, 1, 200, 'Tablet Panex CR 12.5 mg', 0, 12, 36, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:19'),
(60, 3, 1, 300, 'Tablet Panex CR 25 mg', 0, 12, 36, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:19'),
(61, 3, 1, 0, 'Tablet Paxidep CR 25 mg', 0, 15, 36, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:19'),
(62, 3, 1, 200, 'Tablet Paxidep CR 12.5 mg', 0, 15, 36, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:19'),
(63, 3, 1, 0, 'Tablet Paxidep CR 37.5 mg', 0, 15, 36, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:19'),
(64, 3, 1, 500, 'Tablet Paxotus CR 37.5 mg', 0, 7, 36, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:19'),
(65, 3, 1, 0, 'Tablet Paxotus CR 12.5 mg', 0, 7, 36, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:15', '2018-07-06 20:10:19'),
(66, 3, 1, 500, 'Tablet Paxotus CR 25 mg', 0, 7, 36, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(67, 3, 1, 0, 'Tablet Paxotus Plus 25+0.50 mg', 0, 7, 37, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(68, 3, 1, 0, 'Tablet Paxotus Plus 12.5+0.25 mg', 0, 7, 37, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(69, 3, 1, 0, 'Tablet Paxidep  25 mg', 0, 15, 37, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(70, 3, 1, 0, 'Tablet Panazep 25 mg', 0, 15, 37, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(71, 3, 1, 0, 'Tablet Panazep LS 12.5+0/25 mg', 0, 15, 37, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(72, 3, 1, 2500, 'Tablet Dveniz 50 mg', 0, 16, 16, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(73, 3, 1, 5000, 'Tablet Dveniz 100 mg', 0, 16, 16, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(74, 3, 1, 500, 'Tablet Denlafax 100 mg', 0, 7, 16, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(75, 3, 1, 200, 'Tablet Denlafax 50 mg', 0, 7, 16, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(76, 3, 1, 400, 'Capule Veniz XR 75 mg', 0, 17, 54, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:16', '2018-07-06 20:10:19'),
(77, 3, 1, 400, 'Capule Veniz XR 150 mg', 0, 17, 54, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(78, 3, 1, 100, 'Capule Duzela 30 mg', 0, 17, 22, '13', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(79, 3, 1, 500, 'Capule Duzela 60 mg', 0, 17, 22, '13', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(80, 3, 1, 0, 'Tablet Fluvoxin 50 mg', 0, 15, 26, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(81, 3, 1, 0, 'Tablet Fluvoxin 100 mg', 0, 15, 26, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(82, 3, 1, 1500, 'Tablet Bupron XL 300 mg', 0, 16, 11, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(83, 3, 1, 0, 'Tablet Bupron SR 150 mg', 0, 16, 11, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(84, 3, 1, 0, 'Tablet Bupron XL 150 mg', 0, 16, 11, '3', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(85, 3, 1, 300, 'Tablet Prothiaden 25 mg', 0, 3, 21, '14', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(86, 3, 1, 450, 'Tablet Prothiaden 50 mg', 0, 3, 21, '14', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(87, 3, 1, 600, 'Tablet Prothiaden 75 mg', 0, 3, 21, '14', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(88, 3, 1, 750, 'Tablet Inderal LA 40 mg', 0, 3, 41, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(89, 3, 1, 0, 'Tablet Inderal LA 20 mg', 0, 3, 41, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(90, 3, 1, 0, 'Tablet Inderal LA 60 mg', 0, 3, 41, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(91, 3, 1, 162, 'Tablet Accuvert 5 mg', 0, 3, 40, '30', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(92, 3, 1, 200, 'Tablet Vertin 8 mg', 0, 3, 9, '30', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(93, 3, 1, 200, 'Tablet Vertin 16 mg', 0, 3, 9, '30', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(94, 3, 1, 0, 'Tablet Vertin 24 mg', 0, 3, 9, '30', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:19'),
(95, 3, 1, 520, 'Tablet Oxring 150 mg', 0, 4, 34, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(96, 3, 1, 520, 'Tablet Oxring 300 mg', 0, 4, 34, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(97, 3, 1, 520, 'Tablet Oxring 450 mg', 0, 4, 34, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(98, 3, 1, 520, 'Tablet Oxring 600 mg', 0, 4, 34, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(99, 3, 1, 0, 'Tablet Oxetol XR 600 mg', 0, 15, 34, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(100, 3, 1, 0, 'Tablet Oxetol XR 150 mg', 0, 15, 34, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(101, 3, 1, 0, 'Tablet Oxetol XR 300 mg', 0, 15, 34, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(102, 3, 1, 0, 'Tablet Oxetol XR 450 mg', 0, 15, 34, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(103, 3, 1, 300, 'Tablet Lithosun 300 mg', 0, 16, 29, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(104, 3, 1, 2000, 'Tablet Lithosun SR 400 mg', 0, 16, 29, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(105, 3, 1, 300, 'Tablet Lonazep MD 0.25 mg', 0, 17, 14, '9', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(106, 3, 1, 300, 'Tablet Lonazep MD 0.5 mg', 0, 17, 14, '9', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(107, 3, 1, 300, 'Tablet Lonazep MD 1 mg', 0, 17, 14, '9', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(108, 3, 1, 300, 'Tablet Lonazep MD 2 mg', 0, 17, 14, '9', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(109, 3, 1, 1300, 'Tablet Melzep MD 0.25 mg', 0, 4, 14, '9', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(110, 3, 1, 1300, 'Tablet Melzep MD 0.5 mg', 0, 4, 14, '9', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:17', '2018-07-06 20:10:20'),
(111, 3, 1, 0, 'Tablet Toficalm 50 mg', 0, 15, 52, '9', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(112, 3, 1, 0, 'Tablet Toficalm 100 mg', 0, 15, 52, '9', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(113, 3, 1, 1500, 'Tablet Nitrosun 5 mg', 0, 16, 32, '11', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(114, 3, 1, 1500, 'Tablet Nitrosun 10 mg', 0, 16, 32, '11', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(115, 3, 1, 300, 'Tablet Vilano 20 mg', 0, 17, 55, '12', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(116, 3, 1, 200, 'Tablet Clofranil 25 mg', 0, 16, 13, '14', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(117, 3, 1, 200, 'Tablet Clofranil 50 mg', 0, 16, 13, '14', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(118, 3, 1, 300, 'Tablet Clofranil SR 75 mg', 0, 16, 13, '14', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(119, 3, 1, 0, 'Tablet Mirtaz 7.5 mg', 0, 15, 31, '15', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(120, 3, 1, 0, 'Tablet Mirtaz 15 mg', 0, 15, 31, '15', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(121, 3, 1, 0, 'Tablet Mirtaz 30 mg', 0, 15, 31, '15', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(122, 3, 1, 450, 'Tablet Acegaba NT 400 mg', 0, 7, 27, '16', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(123, 3, 1, 0, 'Tablet Neurokem NT 50 mg', 0, 7, 39, '16', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(124, 3, 1, 520, 'Tablet Neurokem NT 75 mg', 0, 7, 39, '16', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(125, 3, 1, 300, 'Capule Prodep 20 mg', 0, 16, 25, '17', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(126, 3, 1, 300, 'Capule Prodep 60 mg', 0, 16, 25, '17', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(127, 3, 1, 300, 'Tablet Wakalert 50 mg', 0, 15, 25, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(128, 3, 1, 0, 'Tablet Wakalert 50 mg', 0, 15, 5, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(129, 3, 1, 300, 'Tablet Levacetam 500 mg', 0, 12, 28, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(130, 3, 1, 200, 'Tablet Levacetam 750 mg', 0, 12, 28, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(131, 3, 1, 1000, 'Capule Attentrol 10 mg', 0, 16, 6, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(132, 3, 1, 1000, 'Capule Attentrol 18 mg', 0, 16, 6, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(133, 3, 1, 1000, 'Capule Attentrol 25 mg', 0, 16, 6, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:20'),
(134, 3, 1, 520, 'Tablet Lurakem 40 mg', 0, 4, 30, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(135, 3, 1, 390, 'Tablet Lurakem 80 mg', 0, 4, 30, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(136, 3, 1, 0, 'Tablet Pramipex ER 0.125 mg', 0, 15, 38, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(137, 3, 1, 0, 'Tablet Pramipex ER 0.25 mg', 0, 15, 38, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(138, 3, 1, 0, 'Tablet Pramipex ER 0.5 mg', 0, 15, 38, '8', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(139, 3, 1, 200, 'Tablet Sizopin 25 mg', 0, 16, 15, '1', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(140, 3, 1, 200, 'Tablet Sizopin 50 mg', 0, 16, 15, '1', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(141, 3, 1, 200, 'Tablet Sizopin 100 mg', 0, 16, 15, '1', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(142, 3, 1, 0, 'Tablet Sizopin 200 mg', 0, 16, 15, '1', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(143, 3, 1, 0, 'Tablet Liofen 25 mg', 0, 17, 7, '1', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(144, 3, 1, 210, 'Tablet Piranulin  NA', 0, 19, 0, '', 0, 0, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:05:46'),
(145, 3, 1, 205, 'Tablet Cognitol  NA', 0, 17, 56, '', 10, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(146, 3, 1, 300, 'Tablet Qdict  NA', 0, 17, 10, '', 40, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(147, 3, 1, 300, 'Tablet Epitop 50 NA', 0, 12, 53, '', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(148, 3, 1, 260, 'Tablet Donep 5 mg', 0, 4, 19, '24', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(149, 3, 1, 520, 'Tablet Donep 10 mg', 0, 4, 19, '24', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(150, 3, 1, 520, 'Tablet Donep M 5+5 mg', 0, 4, 20, '24', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(151, 3, 1, 520, 'Tablet Donep M Forte 5+10 mg', 0, 4, 20, '24', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(152, 3, 1, 1000, 'Tablet Revocon 25 mg', 0, 16, 51, '29', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:18', '2018-07-06 20:10:21'),
(153, 3, 1, 2000, 'Tablet Dizitac  mg', 0, 16, 12, '30', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(154, 3, 1, 10, 'Injection Encorate 500 mg', 0, 17, 47, '22', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(155, 3, 1, 520, 'Tablet Migrabeta TR 20 mg', 0, 4, 41, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(156, 3, 1, 520, 'Tablet Migrabeta TR 40 mg', 0, 4, 41, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(157, 3, 1, 520, 'Tablet Migrabeta TR 60 mg', 0, 4, 41, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(158, 3, 1, 0, 'Tablet Migrabeta TR 80 mg', 0, 4, 41, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(159, 3, 1, 520, 'Tablet Migrabeta Plus 20+10 mg', 0, 4, 42, '4', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(160, 3, 1, 200, 'Tablet BENFOTABS 1500 mg', 0, 6, 8, '28', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(161, 3, 1, 0, 'Tablet Meltolan 7.5 mg', 0, 11, 33, '2', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(162, 3, 1, 300, 'Tablet WAKALERT 150 mg', 0, 16, 5, '6', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(163, 3, 1, 0, 'Tablet Vilano 40 mg', 0, 15, 55, '12', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(164, 3, 1, 550, 'Tablet SERMIND 100 mg', 0, 9, 46, '', 0, 0, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(165, 3, 1, 570, 'Tablet SERMIND 50 mg', 0, 9, 46, '', 0, 0, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(166, 3, 1, 0, 'Tablet TADAZA 50 mg', 0, 9, 46, '', 0, 0, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(167, 3, 1, 112, 'Tablet TADAZA 10+30 mg', 0, 9, 49, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(168, 3, 1, 21, 'Tablet TADASURE 20 mg', 0, 9, 50, '5', 20, 6, 0, 1, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21'),
(169, 1, 8, 0, 'Tablet DAYO 1 mg', 0, 10, 17, '5', 20, 6, 0, 8, NULL, 0, '2018-07-06 19:39:19', '2018-07-06 20:10:21');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_medicine_batch`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_medicine_batch` (
`tpmb_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_name` varchar(250) DEFAULT NULL,
  `tpmb_exp_date` date DEFAULT NULL,
  `tpmb_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_unit_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_qty` int(11) NOT NULL DEFAULT '0',
  `tpmb_del` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_modify_by` int(11) DEFAULT NULL,
  `tpmb_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmb_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_medicine_company`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_medicine_company` (
`tpmc_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpmc_name` varchar(250) DEFAULT NULL,
  `tpmc_del` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_modify_by` int(11) DEFAULT NULL,
  `tpmc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=91 ;

--
-- Dumping data for table `tbl_pha_medicine_company`
--

INSERT INTO `tbl_pha_medicine_company` (`tpmc_id`, `hos_id`, `pharma_id`, `tpmc_name`, `tpmc_del`, `tpmc_created_by`, `tpmc_modify_by`, `tpmc_delete_by`, `tpmc_created_date`, `tpmc_modify_date`) VALUES
(2, 3, 1, 'Abott Pharma', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(3, 3, 1, 'Abott Pharma Proth', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(4, 3, 1, 'Alkem Pentacare', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(5, 1, 1, 'Antioxidants', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(6, 3, 1, 'BENFOTABS', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(7, 3, 1, 'Emcure Pharma', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(8, 3, 1, 'J&J', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(9, 3, 1, 'LINUX', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(10, 3, 1, 'Lupin', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(11, 3, 1, 'MELTOLAN', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(12, 3, 1, 'Micro Labs', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(14, 3, 1, 'Sun Sirius', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(15, 3, 1, 'Sun Symbiosis', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(16, 3, 1, 'Sun Symenta', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL),
(17, 3, 1, 'Sun Synergy', 0, 1, NULL, 0, '2018-07-06 19:58:40', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_medicine_expire_reminder`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_medicine_expire_reminder` (
`id` int(11) NOT NULL,
  `days` int(11) NOT NULL
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_pha_medicine_expire_reminder`
--

INSERT INTO `tbl_pha_medicine_expire_reminder` (`id`, `days`) VALUES
(1, 15);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_medicine_generic`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_medicine_generic` (
`tpmgn_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpmgn_name` varchar(250) DEFAULT NULL,
  `tpmgn_del` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_modify_by` int(11) DEFAULT NULL,
  `tpmgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=59 ;

--
-- Dumping data for table `tbl_pha_medicine_generic`
--

INSERT INTO `tbl_pha_medicine_generic` (`tpmgn_id`, `hos_id`, `pharma_id`, `tpmgn_name`, `tpmgn_del`, `tpmgn_created_by`, `tpmgn_modify_by`, `tpmgn_delete_by`, `tpmgn_created_date`, `tpmgn_modify_date`) VALUES
(2, 1, 1, 'Acne vulgaris', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(3, 3, 1, 'Amisulpride', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(4, 3, 1, 'ARIPIPRAZOLE', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(5, 3, 1, 'Armodafinil', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(6, 3, 1, 'Atomoxetine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(7, 3, 1, 'Baclofen', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(8, 3, 1, 'BENFOTIAMINE & ALPHA LIPOIC', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(9, 3, 1, 'Betahistine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(10, 3, 1, 'Buprenorphine+Naloxone', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(11, 3, 1, 'Bupropion', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(12, 3, 1, 'Cinnarizine+Dimenhydrinate', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(13, 3, 1, 'Clomipramine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(14, 3, 1, 'Clonazepam', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(15, 3, 1, 'Clozapine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(16, 3, 1, 'Desvenlafaxine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(17, 1, 8, 'DIVALPROEX PROLONGED& RELEASE', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(18, 3, 1, 'Divalproex Sodium', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(19, 3, 1, 'Donepezil', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(20, 3, 1, 'Donepezil +Mementine ', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(21, 3, 1, 'Dosulepin', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(22, 3, 1, 'Duloxetine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(23, 3, 1, 'Escitalopram', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(24, 3, 1, 'Escitalopram+ Clonazepam', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(25, 3, 1, 'Fluoxetine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(26, 3, 1, 'Fluvoxamine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(27, 3, 1, 'Gabapentin+Nortryptiline', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(28, 3, 1, 'Levitracetam', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(29, 3, 1, 'Lithium Carbonate', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(30, 3, 1, 'Lurasidone', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(31, 3, 1, 'Mirtazepine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(32, 3, 1, 'Nitrazepam', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(33, 3, 1, 'Olanzepine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(34, 3, 1, 'Oxcarbazepine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(35, 3, 1, 'PALIPERIDONE', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(36, 3, 1, 'Paroxetine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(37, 3, 1, 'Paroxetine + Clonazepam', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(38, 3, 1, 'Pramipexole', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(39, 3, 1, 'Pregabalin+Nortryptiline', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(40, 3, 1, 'Prochlorperazine', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(41, 3, 1, 'Propranolol', 0, 1, NULL, 0, '2018-07-06 19:57:08', NULL),
(42, 3, 1, 'Propranolol+Flunarizine', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(43, 3, 1, 'Quetiapine', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(44, 3, 1, 'RISPERIDONE', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(45, 3, 1, 'RISPERIDONE & Trihexyphenydyl', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(46, 3, 1, 'SERTRALINE', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(47, 3, 1, 'Sodium Valproate', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(49, 3, 1, 'TADALAFIL & DAPOXETING HCI', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(50, 3, 1, 'TADALAFIL ORALLY DISINTEGRATING', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(51, 3, 1, 'Tetrabenazine', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(52, 3, 1, 'Tofisopam', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(53, 3, 1, 'Topiramate', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(54, 3, 1, 'Venlafaxine', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(55, 3, 1, 'Vilazodone', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(56, 3, 1, 'Vinpositine', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL),
(58, 3, 1, 'Ziprasidone', 0, 1, NULL, 0, '2018-07-06 19:57:09', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_medicine_group`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_medicine_group` (
`tpmg_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpmg_name` varchar(250) DEFAULT NULL,
  `tpmg_del` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_modify_by` int(11) DEFAULT NULL,
  `tpmg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_phy_stock_varify`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_phy_stock_varify` (
`tppsv_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_phy_stock_varify_qty`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_phy_stock_varify_qty` (
`tppsvq_id` int(11) NOT NULL,
  `tppsv_id` int(11) NOT NULL DEFAULT '0',
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `qty_stystem` int(11) NOT NULL DEFAULT '0',
  `actual_qty` int(11) NOT NULL DEFAULT '0',
  `qty_less` int(11) NOT NULL DEFAULT '0',
  `reason` varchar(500) DEFAULT NULL,
  `tppsvq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsvq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_purchase_invoice`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_purchase_invoice` (
`tppi_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_pid` varchar(250) DEFAULT NULL,
  `tppi_ref_id` varchar(250) DEFAULT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` varchar(500) DEFAULT NULL,
  `tppi_sub_total` double(10,2) NOT NULL,
  `tppi_all_gst` varchar(25) NOT NULL,
  `tppi_gst_total` double(10,2) NOT NULL,
  `tppi_dis_total` double(10,2) NOT NULL,
  `tppi_text_total` double(10,2) NOT NULL,
  `tppi_main_total` double(10,2) NOT NULL,
  `tppi_rebate_type` varchar(15) DEFAULT NULL,
  `tppi_rebate_amount` double(10,2) DEFAULT NULL,
  `tppi_grand_total` double(10,2) NOT NULL,
  `tppi_invoice_date` date DEFAULT NULL,
  `tppi_del` int(11) NOT NULL DEFAULT '0',
  `tppi_created_by` int(11) NOT NULL DEFAULT '0',
  `tppi_modify_by` int(11) DEFAULT NULL,
  `tppi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_purchase_invoice_qty`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_purchase_invoice_qty` (
`tppiq_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tppiq_exp_date` date DEFAULT NULL,
  `tppiq_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_free_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_hsn` varchar(250) DEFAULT NULL,
  `tppiq_itemperpack` int(11) NOT NULL DEFAULT '0',
  `tppiq_qty` int(11) NOT NULL DEFAULT '0',
  `tppiq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_pur_cost` double(10,2) NOT NULL,
  `tppiq_single_unit_cost` double(10,2) NOT NULL,
  `tppiq_gst_rate` double(10,2) NOT NULL,
  `tppiq_gst_type` varchar(150) DEFAULT NULL,
  `tppiq_gst_amount` double(10,2) NOT NULL,
  `tppiq_dis_rate` double(10,2) NOT NULL,
  `tppiq_dis_type` varchar(150) DEFAULT NULL,
  `tppiq_dis_amount` double(10,2) NOT NULL,
  `tppiq_text_total` double(10,2) NOT NULL,
  `tppiq_total` double(10,2) NOT NULL,
  `tppiq_del` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppiq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_purchase_order`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_purchase_order` (
`tppo_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `po_id` text NOT NULL,
  `tppo_status` int(11) NOT NULL DEFAULT '0',
  `tppo_del` int(11) NOT NULL DEFAULT '0',
  `tppo_created_by` int(11) NOT NULL DEFAULT '0',
  `tppo_modify_by` int(11) DEFAULT NULL,
  `tppo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_purchase_order_qty`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_purchase_order_qty` (
`tppoq_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tppoq_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_status` int(11) NOT NULL DEFAULT '0',
  `tppoq_credit_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_purchase_return`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_purchase_return` (
`tppr_id` int(11) NOT NULL,
  `tppr_pid` varchar(250) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `tppr_del` int(11) NOT NULL DEFAULT '0',
  `tppr_created_by` int(11) NOT NULL DEFAULT '0',
  `tppr_modify_by` int(11) DEFAULT NULL,
  `tppr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_purchase_return_qty`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_purchase_return_qty` (
`tpprq_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppr_id` int(11) NOT NULL DEFAULT '0',
  `tppi_id` int(11) NOT NULL DEFAULT '0',
  `tppiq_id` int(11) NOT NULL DEFAULT '0',
  `tpprq_total_qty` int(11) NOT NULL DEFAULT '0',
  `tpprq_return_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_sales_invoice`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_sales_invoice` (
`tpsi_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text NOT NULL,
  `patient_type` text NOT NULL,
  `tpsi_date` date NOT NULL,
  `tpsi_all_gst` varchar(25) NOT NULL,
  `tpsi_sub_total` double(10,2) NOT NULL,
  `tpsi_gst_total` double(10,2) NOT NULL,
  `tpsi_dis_total` double(10,2) NOT NULL,
  `tpsi_text_total` double(10,2) NOT NULL,
  `tpsi_main_total` double(10,2) NOT NULL,
  `tpsi_rebate_type` varchar(15) NOT NULL,
  `tpsi_rebate_amount` double(10,2) NOT NULL,
  `tpsi_grand_total` double(10,2) NOT NULL,
  `tpsi_del` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_sales_invoice_qty`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_sales_invoice_qty` (
`tpsiq_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsiq_exp_date` date DEFAULT NULL,
  `tpsiq_mrp_cost` double NOT NULL,
  `tpsiq_single_unit_cost` double NOT NULL,
  `tpsiq_qty` int(11) NOT NULL,
  `tpsiq_gst_rate` double NOT NULL,
  `tpsiq_gst_type` varchar(150) NOT NULL,
  `tpsiq_gst_amount` double NOT NULL,
  `tpsiq_tax_amt` double(10,2) NOT NULL,
  `tpsiq_dis_rate` int(11) NOT NULL,
  `tpsiq_dis_type` varchar(150) NOT NULL,
  `tpsiq_dis_amount` double NOT NULL,
  `tpsiq_text_total` double(10,2) NOT NULL,
  `tpsiq_total` double NOT NULL,
  `tpsiq_del` int(11) NOT NULL,
  `tpsiq_created_by` int(11) NOT NULL,
  `tpsiq_modify_by` int(11) NOT NULL,
  `tpsiq_delete_by` int(11) NOT NULL,
  `tpsiq_created_date` datetime NOT NULL,
  `tpsiq_modify_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_sales_return`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_sales_return` (
`tpsr_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsr_main_id` text NOT NULL,
  `pm_pid` text NOT NULL,
  `in_pid` text NOT NULL,
  `patient_type` text NOT NULL,
  `tpsr_date` date NOT NULL,
  `tpsr_sub_total` double(10,2) NOT NULL,
  `tpsr_gst_total` double(10,2) NOT NULL,
  `tpsr_dis_total` double(10,2) NOT NULL,
  `tpsr_main_total` double(10,2) NOT NULL,
  `tpsr_rebate_type` varchar(15) NOT NULL,
  `tpsr_rebate_amount` double(10,2) NOT NULL,
  `tpsr_grand_total` double(10,2) NOT NULL,
  `tpsr_del` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pha_sales_return_qty`
--

CREATE TABLE IF NOT EXISTS `tbl_pha_sales_return_qty` (
`tpsrq_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsr_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) DEFAULT NULL,
  `tpsrq_exp_date` date DEFAULT NULL,
  `tpsrq_mrp_cost` double NOT NULL,
  `tpsrq_single_unit_cost` double NOT NULL,
  `tpsrq_qty` int(11) NOT NULL,
  `tpsrq_gst_rate` double NOT NULL,
  `tpsrq_gst_type` varchar(150) NOT NULL,
  `tpsrq_gst_amount` double NOT NULL,
  `tpsrq_dis_rate` int(11) NOT NULL,
  `tpsrq_dis_type` varchar(150) DEFAULT NULL,
  `tpsrq_dis_amount` double NOT NULL,
  `tpsrq_total` double NOT NULL,
  `tpsrq_del` int(11) NOT NULL,
  `tpsrq_created_by` int(11) NOT NULL,
  `tpsrq_modify_by` int(11) NOT NULL,
  `tpsrq_delete_by` int(11) NOT NULL,
  `tpsrq_created_date` datetime NOT NULL,
  `tpsrq_modify_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_supplier`
--

CREATE TABLE IF NOT EXISTS `tbl_supplier` (
`ts_id` int(11) NOT NULL,
  `ts_supp_id` text NOT NULL,
  `ts_name` varchar(350) NOT NULL,
  `ts_gst_no` varchar(350) NOT NULL,
  `ts_address` varchar(500) NOT NULL,
  `ts_phone_no` varchar(150) NOT NULL,
  `ts_email` varchar(500) NOT NULL,
  `ts_del` int(11) NOT NULL DEFAULT '0',
  `ts_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=15 ;

--
-- Dumping data for table `tbl_supplier`
--

INSERT INTO `tbl_supplier` (`ts_id`, `ts_supp_id`, `ts_name`, `ts_gst_no`, `ts_address`, `ts_phone_no`, `ts_email`, `ts_del`, `ts_create_date`, `ts_modify_date`) VALUES
(1, 'SP-201806001', 'Medicare supplier', 'GSTNUM145238', 'Newindia Colony, Near Shyam Shikher Complex', '1234567890', 'medicare@admin.com', 1, '2018-06-04 09:57:23', '2018-06-29 21:12:17'),
(2, 'SP-201806002', 'Medi health', 'GHNDY456852', 'ahmedabad', '1478523690', 'medi@admin.com', 1, '2018-06-04 10:02:21', '2018-06-29 21:12:21'),
(3, 'SP-201806003', 'Energy pharma', '24ASDCVG34DC1123ASE', 'Thaltej', '4444', 'aniket@test.com', 1, '2018-06-28 16:46:02', '2018-06-29 19:01:41'),
(4, 'SP-201806004', 'Energy pharma', '24QWERES1234EEDD09', 'Newindia Colony\r\nNear Shyam Shikher Complex', '9978501432', 'star@admin.com', 1, '2018-06-29 10:15:14', '2018-06-29 19:01:39'),
(5, 'SP-201806005', 'Energy pharma', '24ASDCVG34DC1123ASE', 'Newindia Colony\r\nNear Shyam Shikher Complex', '9978501432', 'star@admin.com', 1, '2018-06-29 15:19:03', '2018-06-30 15:47:13'),
(6, 'SP-201806006', 'Unity Agency', '24AAAFUA276A1ZC', 'abcd', '12345', '', 1, '2018-06-29 21:43:41', '2018-07-01 14:37:14'),
(7, 'SP-201807007', 'J K Distributors', '2411DEFJ4292J1Z9', '28, Shree Krishna Centre, Navrangpura', '12345', '', 0, '2018-07-01 14:40:10', NULL),
(8, 'SP-201807008', 'Shubham Medical Pharma', '24ACZPM2344L2Z1', '', '12345', '', 0, '2018-07-01 14:41:42', NULL),
(9, 'SP-201807009', 'B M Pharma', '2411DFB8460C1ZU', 'Patan', '12345', '', 0, '2018-07-01 14:42:31', NULL),
(10, 'SP-201807010', 'Dhruvi Pharma', '24AABCD3983H1ZO', 'S G Road', '12345', '', 0, '2018-07-01 14:43:25', NULL),
(11, 'SP-201807011', 'United Enterprise', '24AADFU4968J1ZR', 'Kalupur', '12345', '', 0, '2018-07-01 14:44:22', NULL),
(12, 'SP-201807012', 'Manidhari Distributors', '24AAZFM6942N1ZB', 'Nr Helmet Circle', '12345', '', 0, '2018-07-01 14:45:26', NULL),
(13, 'SP-201807013', 'Neptune Pharma', '24AAKFN0445N1Z3', 'Ashram Road', '23', '', 0, '2018-07-01 14:46:34', NULL),
(14, 'SP-201807014', 'Unity Agency', '24AAAFUA276A1ZC', '', '6546', '', 0, '2018-07-01 14:47:48', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_supplier_account`
--

CREATE TABLE IF NOT EXISTS `tbl_supplier_account` (
`tsa_id` int(11) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ts_supp_id` text NOT NULL,
  `tppi_id` text NOT NULL,
  `tsa_amt` text,
  `tsa_note` varchar(250) NOT NULL,
  `tsa_date` date DEFAULT NULL,
  `tsa_del` int(11) DEFAULT NULL,
  `tsa_created_by` int(11) NOT NULL,
  `tsa_modify_by` int(11) NOT NULL,
  `tsa_delete_by` int(11) NOT NULL,
  `tsa_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsa_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `tbl_pharmacy`
--
ALTER TABLE `tbl_pharmacy`
 ADD PRIMARY KEY (`pharma_id`);

--
-- Indexes for table `tbl_pha_medicine`
--
ALTER TABLE `tbl_pha_medicine`
 ADD PRIMARY KEY (`tpm_id`);

--
-- Indexes for table `tbl_pha_medicine_batch`
--
ALTER TABLE `tbl_pha_medicine_batch`
 ADD PRIMARY KEY (`tpmb_id`);

--
-- Indexes for table `tbl_pha_medicine_company`
--
ALTER TABLE `tbl_pha_medicine_company`
 ADD PRIMARY KEY (`tpmc_id`);

--
-- Indexes for table `tbl_pha_medicine_expire_reminder`
--
ALTER TABLE `tbl_pha_medicine_expire_reminder`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_pha_medicine_generic`
--
ALTER TABLE `tbl_pha_medicine_generic`
 ADD PRIMARY KEY (`tpmgn_id`);

--
-- Indexes for table `tbl_pha_medicine_group`
--
ALTER TABLE `tbl_pha_medicine_group`
 ADD PRIMARY KEY (`tpmg_id`);

--
-- Indexes for table `tbl_pha_phy_stock_varify`
--
ALTER TABLE `tbl_pha_phy_stock_varify`
 ADD PRIMARY KEY (`tppsv_id`);

--
-- Indexes for table `tbl_pha_phy_stock_varify_qty`
--
ALTER TABLE `tbl_pha_phy_stock_varify_qty`
 ADD PRIMARY KEY (`tppsvq_id`);

--
-- Indexes for table `tbl_pha_purchase_invoice`
--
ALTER TABLE `tbl_pha_purchase_invoice`
 ADD PRIMARY KEY (`tppi_id`);

--
-- Indexes for table `tbl_pha_purchase_invoice_qty`
--
ALTER TABLE `tbl_pha_purchase_invoice_qty`
 ADD PRIMARY KEY (`tppiq_id`);

--
-- Indexes for table `tbl_pha_purchase_order`
--
ALTER TABLE `tbl_pha_purchase_order`
 ADD PRIMARY KEY (`tppo_id`);

--
-- Indexes for table `tbl_pha_purchase_order_qty`
--
ALTER TABLE `tbl_pha_purchase_order_qty`
 ADD PRIMARY KEY (`tppoq_id`);

--
-- Indexes for table `tbl_pha_purchase_return`
--
ALTER TABLE `tbl_pha_purchase_return`
 ADD PRIMARY KEY (`tppr_id`);

--
-- Indexes for table `tbl_pha_purchase_return_qty`
--
ALTER TABLE `tbl_pha_purchase_return_qty`
 ADD PRIMARY KEY (`tpprq_id`);

--
-- Indexes for table `tbl_pha_sales_invoice`
--
ALTER TABLE `tbl_pha_sales_invoice`
 ADD PRIMARY KEY (`tpsi_id`);

--
-- Indexes for table `tbl_pha_sales_invoice_qty`
--
ALTER TABLE `tbl_pha_sales_invoice_qty`
 ADD PRIMARY KEY (`tpsiq_id`);

--
-- Indexes for table `tbl_pha_sales_return`
--
ALTER TABLE `tbl_pha_sales_return`
 ADD PRIMARY KEY (`tpsr_id`);

--
-- Indexes for table `tbl_pha_sales_return_qty`
--
ALTER TABLE `tbl_pha_sales_return_qty`
 ADD PRIMARY KEY (`tpsrq_id`);

--
-- Indexes for table `tbl_supplier`
--
ALTER TABLE `tbl_supplier`
 ADD PRIMARY KEY (`ts_id`);

--
-- Indexes for table `tbl_supplier_account`
--
ALTER TABLE `tbl_supplier_account`
 ADD PRIMARY KEY (`tsa_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `tbl_pharmacy`
--
ALTER TABLE `tbl_pharmacy`
MODIFY `pharma_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_medicine`
--
ALTER TABLE `tbl_pha_medicine`
MODIFY `tpm_id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=172;
--
-- AUTO_INCREMENT for table `tbl_pha_medicine_batch`
--
ALTER TABLE `tbl_pha_medicine_batch`
MODIFY `tpmb_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_medicine_company`
--
ALTER TABLE `tbl_pha_medicine_company`
MODIFY `tpmc_id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=91;
--
-- AUTO_INCREMENT for table `tbl_pha_medicine_expire_reminder`
--
ALTER TABLE `tbl_pha_medicine_expire_reminder`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `tbl_pha_medicine_generic`
--
ALTER TABLE `tbl_pha_medicine_generic`
MODIFY `tpmgn_id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=59;
--
-- AUTO_INCREMENT for table `tbl_pha_medicine_group`
--
ALTER TABLE `tbl_pha_medicine_group`
MODIFY `tpmg_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_phy_stock_varify`
--
ALTER TABLE `tbl_pha_phy_stock_varify`
MODIFY `tppsv_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_phy_stock_varify_qty`
--
ALTER TABLE `tbl_pha_phy_stock_varify_qty`
MODIFY `tppsvq_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_purchase_invoice`
--
ALTER TABLE `tbl_pha_purchase_invoice`
MODIFY `tppi_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_purchase_invoice_qty`
--
ALTER TABLE `tbl_pha_purchase_invoice_qty`
MODIFY `tppiq_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_purchase_order`
--
ALTER TABLE `tbl_pha_purchase_order`
MODIFY `tppo_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_purchase_order_qty`
--
ALTER TABLE `tbl_pha_purchase_order_qty`
MODIFY `tppoq_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_purchase_return`
--
ALTER TABLE `tbl_pha_purchase_return`
MODIFY `tppr_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_purchase_return_qty`
--
ALTER TABLE `tbl_pha_purchase_return_qty`
MODIFY `tpprq_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_sales_invoice`
--
ALTER TABLE `tbl_pha_sales_invoice`
MODIFY `tpsi_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_sales_invoice_qty`
--
ALTER TABLE `tbl_pha_sales_invoice_qty`
MODIFY `tpsiq_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_sales_return`
--
ALTER TABLE `tbl_pha_sales_return`
MODIFY `tpsr_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_pha_sales_return_qty`
--
ALTER TABLE `tbl_pha_sales_return_qty`
MODIFY `tpsrq_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tbl_supplier`
--
ALTER TABLE `tbl_supplier`
MODIFY `ts_id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=15;
--
-- AUTO_INCREMENT for table `tbl_supplier_account`
--
ALTER TABLE `tbl_supplier_account`
MODIFY `tsa_id` int(11) NOT NULL AUTO_INCREMENT;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
