<?php
session_start();
include("../../include/db_con.php");

include("../../function.php");

include("../../function_atd.php");

include("../../function_reception.php");

include("../../function_casemanager.php");

include("../../function_settings.php");

include("../../function_inpatient.php");

include("../../function_ward.php");
include("../../function_pharmacy.php");
?>
<?php

if(isset($_REQUEST['do']) && $_REQUEST['do'] == "get"){

$term = $_GET["term"];
$json=array();
$RsList = get_group_data_from_name($DB,$term);
foreach ($RsList as $key => $RowList) {

$json[] = array(
    
    'tpmg_name' => $RowList['tpmg_name'],
    'label' => $RowList['tpmg_name'],
    
);

}
echo json_encode($json);

}


if(isset($_REQUEST['do']) && $_REQUEST['do'] == "add"){

			$HosId = $_SESSION['hm_id'];
			$email = $_SESSION['admin_user'];
			$PharmaId = $_SESSION['pharma_id'];

			$row_User_Details = get_user_master_email($DB,$email);
			$created_by = $row_User_Details['um_id'];

			$group_name = $_POST['group_name'];

			$Rowlist_group = check_group_name($DB,$group_name);
			$old_name = $Rowlist_group['tpmg_name'];

			if($group_name == $old_name) {
				echo 1;
			}else{


			$sql = "INSERT INTO `".$DB_Prefix."pha_medicine_group`(`hos_id`, `pharma_id`, `tpmg_name`, `tpmg_del`, `tpmg_created_by`) VALUES(:hos_id,:pharma_id,:tpmg_name,:tpmg_del,:tpmg_created_by)"; 
			
			$statement = $DB->prepare($sql);
            $statement->bindValue(":hos_id", $HosId);
            $statement->bindValue(":pharma_id", $PharmaId);
            $statement->bindValue(":tpmg_name", $group_name);
            $statement->bindValue(":tpmg_del", '0');
            $statement->bindValue(":tpmg_created_by", $created_by);
          	$res = $statement->execute();
			$PID = $DB->lastInsertId();
			echo 2;
		}

}


if(isset($_REQUEST['do']) && $_REQUEST['do'] == "edit_pop_group") {

				$ID = $_POST["id"];
				//$return_arr=array();
				$RsList = get_single_group_data_from_name($DB,$ID);
				
				$return_arr = array("tpmg_id" => $RsList['tpmg_id'],
									"tpmg_name" => $RsList['tpmg_name']);
				echo json_encode($return_arr);	

}


if(isset($_REQUEST['do']) && $_REQUEST['do'] == "edit"){

			$HosId = $_SESSION['hm_id'];
			$PharmaId = $_SESSION['pharma_id'];
			//$PharmaId = '1';
			$email = $_SESSION['admin_user'];

			$row_User_Details = get_user_master_email($DB,$email);
			$created_by = $row_User_Details['um_id'];

			$group_id = $_POST['group_id'];
			$edit_group_name = $_POST['edit_group_name'];


			$Rowlist_group = check_group_name($DB,$edit_group_name);
			$old_name = $Rowlist_group['tpmg_name'];

			if($edit_group_name == $old_name) {
				echo 1;
			}else{


			
			echo $sql = "UPDATE ".$DB_Prefix."pha_medicine_group SET tpmg_name = :tpmg_name,tpmg_modify_by = :tpmg_modify_by WHERE tpmg_id ='$group_id'"; 

			$statement = $DB->prepare($sql);
			$statement->bindValue(":tpmg_name", $edit_group_name);
			$statement->bindValue(":tpmg_modify_by", $created_by);
			$res = $statement->execute();
			echo 2;
		}
} 


if(isset($_REQUEST['do']) && $_REQUEST['do'] == "delete") {

				$id = $_POST['id'];
				$hm_id = $_SESSION['hm_id'];
				$email = $_SESSION['admin_user'];
				$row_User_Details = get_user_master_email($DB,$email);
				$created_by = $row_User_Details['um_id'];

				$sql = "UPDATE ".$DB_Prefix."pha_medicine_group SET tpmg_delete_by = :tpmg_delete_by, tpmg_del = :tpmg_del WHERE tpmg_id ='$id'"; 

				$statement = $DB->prepare($sql);
				$statement->bindValue(":tpmg_del", '1');
				$statement->bindValue(":tpmg_delete_by", $created_by);
				$count = $statement->execute();
				
		}

?>