 <?php
session_start();
include("../../include/db_con.php");

include("../../function.php");

include("../../function_atd.php");

include("../../function_reception.php");

include("../../function_casemanager.php");

include("../../function_settings.php");

include("../../function_inpatient.php");

include("../../function_ward.php");

include("../../function_pharmacy.php");
?>
<?php
		if(isset($_REQUEST['do']) && $_REQUEST['do'] == "add"){

			$HosId = $_SESSION['hm_id'];
			$PharmaId = $_SESSION['pharma_id'];
			//$PharmaId = '1';
			$email = $_SESSION['admin_user'];

			$row_User_Details = get_user_master_email($DB,$email);
			$created_by = $row_User_Details['um_id'];

			$pha_tpm_name = $_POST['pha_tpm_name'];
			$pha_tpmg_id = $_POST['pha_tpmg_id'];
			$pha_tpmgn_id = $_POST['pha_tpmgn_id'];
			$pha_tpmc_id = $_POST['pha_tpmc_id'];
			$tmm_reorder = $_POST['pha_reorder'];
			$tmm_expire = $_POST['pha_expire'];
			if ($tmm_expire == "") {
				$tmm_expire = "-";
			}else{
				$tmm_expire = $tmm_expire;
			}
			$tmm_location = $_POST['pha_location'];

			$tpmg_id = check_insert_group_from_medicine($DB,$pha_tpmg_id,$HosId,$PharmaId,$created_by);
			$tpmgn_id = check_insert_generic_from_medicine($DB,$pha_tpmgn_id,$HosId,$PharmaId,$created_by);
			$tpmc_id = check_insert_company_from_medicine($DB,$pha_tpmc_id,$HosId,$PharmaId,$created_by);

			$sql = "INSERT INTO ".$DB_Prefix."pha_medicine(`hos_id`, `pharma_id`,  `tpm_name`, `tpmg_id`,`tpmgn_id`, `tpmc_id`, `tpm_location`, `tpm_reorder_reminder`, `tpm_expire_reminder`, `tpm_del`, `tpm_created_by`) VALUES (:hos_id,:pharma_id, :tpm_name,:tpmg_id,:tpmgn_id,:tpmc_id,:tpm_location,:tpm_reorder_reminder,:tpm_expire_reminder,:tpm_del, :tpm_created_by)"; 

			$statement = $DB->prepare($sql);
			$statement->bindValue(":hos_id", $HosId);
			$statement->bindValue(":pharma_id", $PharmaId);
			$statement->bindValue(":tpm_name", $pha_tpm_name);
			$statement->bindValue(":tpmg_id", $tpmg_id);
			$statement->bindValue(":tpmc_id", $tpmc_id);
			$statement->bindValue(":tpmgn_id", $tpmgn_id);
			$statement->bindValue(":tpm_location", $tmm_location);
			$statement->bindValue(":tpm_reorder_reminder", $tmm_reorder);
			$statement->bindValue(":tpm_expire_reminder", $tmm_expire);
			$statement->bindValue(":tpm_del", '0'); 
			$statement->bindValue(":tpm_created_by", $created_by);
			$res = $statement->execute();
			$PID = $DB->lastInsertId();

			if($res) { ?>
			    <tr id="tr_<?php echo $PID; ?>">
                  <td><?php echo $pha_tpm_name; ?></td>
                  <td><?php echo $pha_tpmgn_id; ?></td>
                  <td><?php echo $pha_tpmc_id; ?></td>
                  <td><a href="javascript:void(0)" id="edit_medicine_master" data-id="<?php echo $PID;?>" title="Edit"><i class="fa fa-edit"></i></a>&nbsp;&nbsp;&nbsp;<a href="javascript:void(0)" id="delete_medicine" data-id="<?php echo $PID;?>"  title="Delete"><i class="fa fa-trash" style="color: red;"></i></a>
                  </td>                  
                </tr>
			<?php } ?>

		<?php }	?>

<?php

if(isset($_REQUEST['do']) && $_REQUEST['do'] == "edit_pop_medicine") {

				$ID = $_POST["id"];
				//$return_arr=array();
				$RsList = get_single_pha_medicine($DB,$ID);
				$company_id = $RsList['tpmc_id'];
				$Rscompany = get_single_company_data_from_name($DB,$company_id);
				$group_id = $RsList['tpmg_id'];
				$Rsgroup = get_single_group_data_from_name($DB,$group_id);
				$generic_id = $RsList['tpmgn_id'];
				$Rsgeneric = get_single_generic_data_from_name($DB,$generic_id);

				$return_arr = array("tpm_id" => $RsList['tpm_id'],
									"tpm_name" => $RsList['tpm_name'],
				                    "tpmg_name" => $Rsgroup['tpmg_name'],
				                    "tpmc_name" => $Rscompany['tpmc_name'],
				                    "tpmgn_name" => $Rsgeneric['tpmgn_name'],
				                    "tpm_reorder_reminder" => $RsList['tpm_reorder_reminder'],
				                    "tpm_expire_reminder" => $RsList['tpm_expire_reminder'],
				                    "tpm_location" => $RsList['tpm_location']);

				echo json_encode($return_arr);	

		}

?>


<?php
		if(isset($_REQUEST['do']) && $_REQUEST['do'] == "edit"){

			$HosId = $_SESSION['hm_id'];
			$PharmaId = $_SESSION['pharma_id'];
			//$PharmaId = '1';
			$email = $_SESSION['admin_user'];

			$row_User_Details = get_user_master_email($DB,$email);
			$created_by = $row_User_Details['um_id'];

			$edit_pha_medicine_id = $_POST['edit_pha_medicine_id'];
			$pha_tpm_name = $_POST['edit_pha_tpm_name'];
			$pha_tpmg_id = $_POST['edit_pha_tpmg_id'];
			$pha_tpmgn_id = $_POST['edit_pha_tpmgn_id'];
			$pha_tpmc_id = $_POST['edit_pha_tpmc_id'];
			$tmm_reorder = $_POST['edit_pha_reorder'];
			$tmm_expire = $_POST['edit_pha_expire'];
			if ($tmm_expire == "") {
				$tmm_expire = "-";
			}else{
				$tmm_expire = $tmm_expire;
			}
			$tmm_location = $_POST['edit_pha_location'];

			$tpmg_id = check_insert_group_from_medicine($DB,$pha_tpmg_id,$HosId,$PharmaId,$created_by);
			$tpmgn_id = check_insert_generic_from_medicine($DB,$pha_tpmgn_id,$HosId,$PharmaId,$created_by);
			$tpmc_id = check_insert_company_from_medicine($DB,$pha_tpmc_id,$HosId,$PharmaId,$created_by);

			$sql = "UPDATE ".$DB_Prefix."pha_medicine SET tpm_name = :tpm_name,tpmg_id = :tpmg_id,tpmgn_id = :tpmgn_id,tpmc_id = :tpmc_id,tpm_location = :tpm_location,tpm_reorder_reminder = :tpm_reorder_reminder, tpm_expire_reminder = :tpm_expire_reminder,tpm_modify_by = :tpm_modify_by WHERE tpm_id ='$edit_pha_medicine_id'"; 

			$statement = $DB->prepare($sql);
			$statement->bindValue(":tpm_name", $pha_tpm_name);
			$statement->bindValue(":tpmg_id", $tpmg_id);
			$statement->bindValue(":tpmc_id", $tpmc_id);
			$statement->bindValue(":tpmgn_id", $tpmgn_id);
			$statement->bindValue(":tpm_location", $tmm_location);
			$statement->bindValue(":tpm_reorder_reminder", $tmm_reorder);
			$statement->bindValue(":tpm_expire_reminder", $tmm_expire);
			$statement->bindValue(":tpm_modify_by", $created_by);
			$res = $statement->execute();
			
} ?>

<?php
if(isset($_REQUEST['do']) && $_REQUEST['do'] == "delete") {

				$id = $_POST['id'];
				$hm_id = $_SESSION['hm_id'];
				$email = $_SESSION['admin_user'];
				$row_User_Details = get_user_master_email($DB,$email);
				$created_by = $row_User_Details['um_id'];

				$sql = "UPDATE ".$DB_Prefix."pha_medicine SET tpm_delete_by = :tpm_delete_by, tpm_del = :tpm_del WHERE tpm_id ='$id'"; 

				$statement = $DB->prepare($sql);
				$statement->bindValue(":tpm_del", '1');
				$statement->bindValue(":tpm_delete_by", $created_by);
				$count = $statement->execute();
				
		}

?>