<?php
session_start();
include("../../include/db_con.php");

include("../../function.php");

include("../../function_atd.php");

include("../../function_reception.php");

include("../../function_casemanager.php");

include("../../function_settings.php");

include("../../function_inpatient.php");

include("../../function_ward.php");

include("../../function_pharmacy.php");
?>
<?php
	
	if(isset($_REQUEST['do']) && $_REQUEST['do'] == "add"){

			$HosId = $_SESSION['hm_id'];
			$PharmaId = $_SESSION['pharma_id'];
			$email = $_SESSION['admin_user'];

			$row_User_Details = get_user_master_email($DB,$email);
			$created_by = $row_User_Details['um_id'];

			$tpsr_main_id = get_sale_return_last_id($DB);

			$tppo_id = "";
			$pid = $_POST['pid'];
			$date = $_POST['invoice_date'];
			$d = date('Y-m-d',strtotime($date));
			$tpsr_sub_total = $_POST['tpsi_sub_total'];
			$tpsr_gst_total = $_POST['tpsi_gst_total'];
			$tpsr_dis_total = $_POST['tpsi_dis_total'];
			$tpsr_main_total = $_POST['tpsi_main_total'];
			$tpsr_rebate_type = $_POST['tpsi_rebate_type'];
			$tpsr_rebate_amount = $_POST['tpsi_rebate_amount'];
			$tpsr_grand_total = $_POST['tpsi_main_total'];

			$sql = "INSERT INTO ".$DB_Prefix."pha_sales_return(`hos_id`, `pharma_id`,  `tpsr_main_id`, `pm_pid`, `patient_type`, `tpsr_date`, `tpsr_sub_total`, `tpsr_gst_total`, `tpsr_dis_total`, `tpsr_main_total`, `tpsr_rebate_type`, `tpsr_rebate_amount`, `tpsr_grand_total`,  `tpsr_created_by`) VALUES (:hos_id,:pharma_id, :tpsr_main_id,:pm_pid, :patient_type,:tpsr_date,:tpsr_sub_total,:tpsr_gst_total, :tpsr_dis_total, :tpsr_main_total,:tpsr_rebate_type, :tpsr_rebate_amount,:tpsr_grand_total, :tpsr_created_by)"; 

			$statement = $DB->prepare($sql);
			$statement->bindValue(":hos_id", $HosId);
			$statement->bindValue(":pharma_id", $PharmaId);
			$statement->bindValue(":tpsr_main_id", $tpsr_main_id);
			$statement->bindValue(":pm_pid", $pid);
			$statement->bindValue(":patient_type", 'OPD');
			$statement->bindValue(":tpsr_date", $d);
			$statement->bindValue(":tpsr_sub_total", $tpsr_sub_total);
			$statement->bindValue(":tpsr_gst_total", $tpsr_gst_total);
			$statement->bindValue(":tpsr_dis_total", $tpsr_dis_total);
			$statement->bindValue(":tpsr_main_total", $tpsr_main_total);
			$statement->bindValue(":tpsr_rebate_type", $tpsr_rebate_type);
			$statement->bindValue(":tpsr_rebate_amount", $tpsr_rebate_amount);
			$statement->bindValue(":tpsr_grand_total", $tpsr_grand_total); 
			$statement->bindValue(":tpsr_created_by", $created_by);
			$res = $statement->execute();
			$TPSI_Id = $DB->lastInsertId();

			$Array_tpm_id = $_POST['tpm_id'];
			$countArray = count($Array_tpm_id);
			$Array_tppiq_sale_batch = $_POST['sale_batch'];
			$Array_tppiq_exp_date = $_POST['tppiq_exp_date'];
			$Array_tppiq_mrp_cost = $_POST['tppiq_mrp_cost'];
			$Array_tppiq_unit_cost = $_POST['tppiq_unit_cost'];
			$Array_tppiq_qty = $_POST['tppiq_qty1'];
			
			$Array_tppiq_gst_rate = $_POST['tppiq_gst_rate'];
			$Array_tppiq_gst_type = $_POST['tppiq_gst_rate_value'];
			$Array_tppiq_gst_amount = $_POST['tppiq_gst_amount'];

			$Array_tppiq_dis_rate = $_POST['tppiq_dis_rate'];
			$Array_tppiq_dis_type = $_POST['tppiq_dis_rate_value'];
			$Array_tppiq_dis_amount = $_POST['tppiq_dis_amount'];

			$Array_tppiq_total = $_POST['tppiq_total'];


			for ($i=0; $i<$countArray; $i++) { 
				
				$tpm_id = $Array_tpm_id[$i];
				
				$tppid_batch = $Array_tppiq_sale_batch[$i];
				
				$tppiq_exp_date1 = $Array_tppiq_exp_date[$i];
				$tidn_date = str_replace('/', '-', $tppiq_exp_date1);
				$tppiq_exp_date = date('Y-m-d',strtotime($tidn_date));

				$tppiq_qty = $Array_tppiq_qty[$i];
				$tppiq_mrp_cost = $Array_tppiq_mrp_cost[$i];

				$tppiq_single_unit_cost = $Array_tppiq_unit_cost[$i];

				$tppiq_gst_rate = $Array_tppiq_gst_rate[$i];
				$tppiq_gst_type = $Array_tppiq_gst_type[$i];
				$tppiq_gst_amount = $Array_tppiq_gst_amount[$i];

				$tppiq_dis_rate = $Array_tppiq_dis_rate[$i];
				$tppiq_dis_type = $Array_tppiq_dis_type[$i];
				$tppiq_dis_amount = $Array_tppiq_dis_amount[$i];

				$tppiq_total = $Array_tppiq_total[$i];

				$sql = "INSERT INTO ".$DB_Prefix."pha_sales_return_qty(`hos_id`, `pharma_id`, `tpsr_id`, `tpm_id`, `tpmb_id`, `tpsrq_exp_date`, `tpsrq_mrp_cost`, `tpsrq_single_unit_cost`, `tpsrq_qty`, `tpsrq_gst_rate`, `tpsrq_gst_type`, `tpsrq_gst_amount`, `tpsrq_dis_rate`, `tpsrq_dis_type`, `tpsrq_dis_amount`, `tpsrq_total`, `tpsrq_created_by`) VALUES (:hos_id,:pharma_id,:tpsr_id,:tpm_id,:tpmb_id,:tpsrq_exp_date,:tpsrq_mrp_cost,:tpsrq_single_unit_cost,:tpsrq_qty,:tpsrq_gst_rate,:tpsrq_gst_type,:tpsrq_gst_amount,:tpsrq_dis_rate,:tpsrq_dis_type,:tpsrq_dis_amount,:tpsrq_total,:tpsrq_created_by)"; 

				$statement = $DB->prepare($sql);
				$statement->bindValue(":hos_id", $HosId);
				$statement->bindValue(":pharma_id", $PharmaId);
				$statement->bindValue(":tpsr_id", $TPSI_Id);
				$statement->bindValue(":tpm_id", $tpm_id);
				$statement->bindValue(":tpmb_id", $tppid_batch);
				$statement->bindValue(":tpsrq_exp_date", $tppiq_exp_date);
				$statement->bindValue(":tpsrq_mrp_cost", $tppiq_mrp_cost);
				$statement->bindValue(":tpsrq_single_unit_cost", $tppiq_single_unit_cost);
				$statement->bindValue(":tpsrq_qty", $tppiq_qty);
				$statement->bindValue(":tpsrq_gst_rate", $tppiq_gst_rate);
				$statement->bindValue(":tpsrq_gst_type", $tppiq_gst_type);
				$statement->bindValue(":tpsrq_gst_amount", $tppiq_gst_amount);
				$statement->bindValue(":tpsrq_dis_rate", $tppiq_dis_rate);
				$statement->bindValue(":tpsrq_dis_type", $tppiq_dis_type);
				$statement->bindValue(":tpsrq_dis_amount", $tppiq_dis_amount);
				$statement->bindValue(":tpsrq_total", $tppiq_total);
				$statement->bindValue(":tpsrq_created_by", $created_by);
				$res = $statement->execute();

				/* main stock medicine qty is less */
				$medicine_data = get_single_medicine_name_by_id($DB,$tpm_id);
				$medi_tot_qty = $medicine_data['tpm_qty'];
				//echo "medi ".$medi_tot_qty;

				$up_qty = $medi_tot_qty+$tppiq_qty;
				//echo "medi tot".$up_qty;
				
				$sql_medi = " UPDATE ".$DB_Prefix."pha_medicine SET tpm_qty=:tpm_qty,
																tpm_modify_by=:tpm_modify_by
																WHERE tpm_id='$tpm_id'"; 

				$statement1 = $DB->prepare($sql_medi);
				$statement1->bindValue(":tpm_qty", $up_qty);
				$statement1->bindValue(":tpm_modify_by", $created_by);
				$res1 = $statement1->execute();

				$medicine_batch_data = get_single_medicine_batch_name_by_id($DB,$tppid_batch);
				$medi_batch_tot_qty = $medicine_batch_data['tpmb_qty'];
				$exp_date1 = $medicine_batch_data['tpmb_exp_date'];
				$exp_date = strtotime($exp_date1);
				//echo "exp ".$exp_date1;
				$td = date('Y-m-d');
				$today = strtotime($td);
				$up_qty1 = $medi_batch_tot_qty+$tppiq_qty;
				
				//echo "today ".$td;
				if($td > $exp_date1 ){
					echo "1";
				}else{
					$sql_medi_bacth = " UPDATE ".$DB_Prefix."pha_medicine_batch SET tpmb_qty=:tpmb_qty,
																		  tpmb_modify_by=:tpmb_modify_by
																		  WHERE tpmb_id='$tppid_batch'"; 

					$statement2 = $DB->prepare($sql_medi_bacth);
					$statement2->bindValue(":tpmb_qty", $up_qty1);
					$statement2->bindValue(":tpmb_modify_by", $created_by);
					$res2 = $statement2->execute();	
					echo "2";
				}

				
				
			}

	}else if(isset($_REQUEST['do']) && $_REQUEST['do'] == "edit"){
			
			$HosId = $_SESSION['hm_id'];
			$PharmaId = $_SESSION['pharma_id'];
			$email = $_SESSION['admin_user'];

			$row_User_Details = get_user_master_email($DB,$email);
			$created_by = $row_User_Details['um_id'];

			$tpsr_main_id = get_sale_return_last_id($DB);

			$tppo_id = "";
			$id = $_POST['sale_return_no'];
			$pid = $_POST['pid'];
			$date = $_POST['invoice_date'];
			$d = date('Y-m-d',strtotime($date));
			$tpsr_sub_total = $_POST['tpsi_sub_total'];
			$tpsr_gst_total = $_POST['tpsi_gst_total'];
			$tpsr_dis_total = $_POST['tpsi_dis_total'];
			$tpsr_main_total = $_POST['tpsi_main_total'];
			$tpsr_rebate_type = $_POST['tpsi_rebate_type'];
			$tpsr_rebate_amount = $_POST['tpsi_rebate_amount'];
			$tpsr_grand_total = $_POST['tpsi_main_total'];

			$sql = " UPDATE ".$DB_Prefix."pha_sales_return SET  tpsr_sub_total=:tpsr_sub_total,
																tpsr_gst_total=:tpsr_gst_total, 
																tpsr_dis_total=:tpsr_dis_total, 
																tpsr_main_total=:tpsr_main_total,
																tpsr_rebate_type=:tpsr_rebate_type, 
																tpsr_rebate_amount=:tpsr_rebate_amount,
																tpsr_grand_total=:tpsr_grand_total, 
																tpsr_modify_by=:tpsr_modify_by
																WHERE tpsr_id='$id'"; 

			$statement = $DB->prepare($sql);
			$statement->bindValue(":tpsr_sub_total", $tpsr_sub_total);
			$statement->bindValue(":tpsr_gst_total", $tpsr_gst_total);
			$statement->bindValue(":tpsr_dis_total", $tpsr_dis_total);
			$statement->bindValue(":tpsr_main_total", $tpsr_main_total);
			$statement->bindValue(":tpsr_rebate_type", $tpsr_rebate_type);
			$statement->bindValue(":tpsr_rebate_amount", $tpsr_rebate_amount);
			$statement->bindValue(":tpsr_grand_total", $tpsr_grand_total); 
			$statement->bindValue(":tpsr_modify_by", $created_by);
			$res = $statement->execute();
			
			$sql1 = " DELETE FROM ".$DB_Prefix."pha_sales_return_qty WHERE tpsr_id = '$id'"; 

            $statement1 = $DB->prepare($sql1);              
            $res1 = $statement1->execute();

			$Array_tpm_id = $_POST['tpm_id'];
			$countArray = count($Array_tpm_id);
			$Array_tppiq_sale_batch = $_POST['sale_batch'];
			$Array_tppiq_exp_date = $_POST['tppiq_exp_date'];
			$Array_tppiq_mrp_cost = $_POST['tppiq_mrp_cost'];
			$Array_tppiq_unit_cost = $_POST['tppiq_unit_cost'];
			$Array_tppiq_qty = $_POST['tppiq_qty1'];
			$o_qty = $_POST['old_qty'];
			
			$Array_tppiq_gst_rate = $_POST['tppiq_gst_rate'];
			$Array_tppiq_gst_type = $_POST['tppiq_gst_rate_value'];
			$Array_tppiq_gst_amount = $_POST['tppiq_gst_amount'];

			$Array_tppiq_dis_rate = $_POST['tppiq_dis_rate'];
			$Array_tppiq_dis_type = $_POST['tppiq_dis_rate_value'];
			$Array_tppiq_dis_amount = $_POST['tppiq_dis_amount'];

			$Array_tppiq_total = $_POST['tppiq_total'];


			for ($i=0; $i<$countArray; $i++) { 
				
				$tpm_id = $Array_tpm_id[$i];
				
				$tppid_batch = $Array_tppiq_sale_batch[$i];
				
				$tppiq_exp_date1 = $Array_tppiq_exp_date[$i];
				$tidn_date = str_replace('/', '-', $tppiq_exp_date1);
				$tppiq_exp_date = date('Y-m-d',strtotime($tidn_date));

				$tppiq_qty = $Array_tppiq_qty[$i];
				$tppiq_mrp_cost = $Array_tppiq_mrp_cost[$i];

				$tppiq_single_unit_cost = $Array_tppiq_unit_cost[$i];

				$tppiq_gst_rate = $Array_tppiq_gst_rate[$i];
				$tppiq_gst_type = $Array_tppiq_gst_type[$i];
				$tppiq_gst_amount = $Array_tppiq_gst_amount[$i];

				$tppiq_dis_rate = $Array_tppiq_dis_rate[$i];
				$tppiq_dis_type = $Array_tppiq_dis_type[$i];
				$tppiq_dis_amount = $Array_tppiq_dis_amount[$i];

				$tppiq_total = $Array_tppiq_total[$i];
				$o_qty1 = $o_qty[$i];

				$sql = "INSERT INTO ".$DB_Prefix."pha_sales_return_qty(`hos_id`, `pharma_id`, `tpsr_id`, `tpm_id`, `tpmb_id`, `tpsrq_exp_date`, `tpsrq_mrp_cost`, `tpsrq_single_unit_cost`, `tpsrq_qty`, `tpsrq_gst_rate`, `tpsrq_gst_type`, `tpsrq_gst_amount`, `tpsrq_dis_rate`, `tpsrq_dis_type`, `tpsrq_dis_amount`, `tpsrq_total`, `tpsrq_created_by`) VALUES (:hos_id,:pharma_id,:tpsr_id,:tpm_id,:tpmb_id,:tpsrq_exp_date,:tpsrq_mrp_cost,:tpsrq_single_unit_cost,:tpsrq_qty,:tpsrq_gst_rate,:tpsrq_gst_type,:tpsrq_gst_amount,:tpsrq_dis_rate,:tpsrq_dis_type,:tpsrq_dis_amount,:tpsrq_total,:tpsrq_created_by)"; 

				$statement = $DB->prepare($sql);
				$statement->bindValue(":hos_id", $HosId);
				$statement->bindValue(":pharma_id", $PharmaId);
				$statement->bindValue(":tpsr_id", $id);
				$statement->bindValue(":tpm_id", $tpm_id);
				$statement->bindValue(":tpmb_id", $tppid_batch);
				$statement->bindValue(":tpsrq_exp_date", $tppiq_exp_date);
				$statement->bindValue(":tpsrq_mrp_cost", $tppiq_mrp_cost);
				$statement->bindValue(":tpsrq_single_unit_cost", $tppiq_single_unit_cost);
				$statement->bindValue(":tpsrq_qty", $tppiq_qty);
				$statement->bindValue(":tpsrq_gst_rate", $tppiq_gst_rate);
				$statement->bindValue(":tpsrq_gst_type", $tppiq_gst_type);
				$statement->bindValue(":tpsrq_gst_amount", $tppiq_gst_amount);
				$statement->bindValue(":tpsrq_dis_rate", $tppiq_dis_rate);
				$statement->bindValue(":tpsrq_dis_type", $tppiq_dis_type);
				$statement->bindValue(":tpsrq_dis_amount", $tppiq_dis_amount);
				$statement->bindValue(":tpsrq_total", $tppiq_total);
				$statement->bindValue(":tpsrq_created_by", $created_by);
				$res = $statement->execute();

				/* main stock medicine qty is less */
				$medicine_data = get_single_medicine_name_by_id($DB,$tpm_id);
				$medi_tot_qty = $medicine_data['tpm_qty'];
				//echo "medi ".$medi_tot_qty;

					if($tppiq_qty > $o_qty1){
						$qty_diff = $tppiq_qty-$o_qty1;
					}else{
						$qty_diff = $tppiq_qty-$o_qty1;
					}
				$up_qty = $medi_tot_qty+$qty_diff;
				
				
				$sql_medi = " UPDATE ".$DB_Prefix."pha_medicine SET tpm_qty=:tpm_qty,
																tpm_modify_by=:tpm_modify_by
																WHERE tpm_id='$tpm_id'"; 

				$statement1 = $DB->prepare($sql_medi);
				$statement1->bindValue(":tpm_qty", $up_qty);
				$statement1->bindValue(":tpm_modify_by", $created_by);
				$res1 = $statement1->execute();

				$medicine_batch_data = get_single_medicine_batch_name_by_id($DB,$tppid_batch);
				$medi_batch_tot_qty = $medicine_batch_data['tpmb_qty'];
				$exp_date1 = $medicine_batch_data['tpmb_exp_date'];
				$exp_date = strtotime($exp_date1);
				
				$td = date('Y-m-d');
				$today = strtotime($td);

				//$qty_diff1 = $o_qty1-$tppiq_qty;
				if($tppiq_qty > $o_qty1){
						$qty_diff1 = $tppiq_qty-$o_qty1;
				}else{
						$qty_diff1 = $tppiq_qty-$o_qty1;
				}

				$up_qty1 = $medi_batch_tot_qty+$qty_diff1;
				
				if($td > $exp_date1 ){
					echo "1";
				}else{
					$sql_medi_bacth = " UPDATE ".$DB_Prefix."pha_medicine_batch SET tpmb_qty=:tpmb_qty,
																		  tpmb_modify_by=:tpmb_modify_by
																		  WHERE tpmb_id='$tppid_batch'"; 

					$statement2 = $DB->prepare($sql_medi_bacth);
					$statement2->bindValue(":tpmb_qty", $up_qty1);
					$statement2->bindValue(":tpmb_modify_by", $created_by);
					$res2 = $statement2->execute();	
					echo "2";
				}
		}		
	}else if(isset($_REQUEST['do']) && $_REQUEST['do'] == "delete"){
		$HosId = $_SESSION['hm_id'];		
		$PharmaId = $_SESSION['pharma_id'];
		$email = $_SESSION['admin_user'];

		$row_User_Details = get_user_master_email($DB,$email);
		$created_by = $row_User_Details['um_id'];
		$id = $_POST['id'];

		$sql = "UPDATE ".$DB_Prefix."pha_sales_return SET tpsr_del=:tpsr_del,
														   tpsr_delete_by=:tpsr_delete_by
														   WHERE tpsr_id='$id'"; 

		$statement = $DB->prepare($sql);
		$statement->bindValue(":tpsr_del", '1');
		$statement->bindValue(":tpsr_delete_by", $created_by);
		$res = $statement->execute();

		/* stock updation  start */
		$single_row_data  = get_single_sale_return_data($DB,$id);
		foreach ($single_row_data as $res) {
			$m_id = $res['tpm_id'];
			$b_id = $res['tpmb_id'];
			$remain_qty = $res['tpsrq_qty'];
		
			$medicine_data = get_single_medicine_name_by_id($DB,$m_id);
			$medi_tot_qty = $medicine_data['tpm_qty'];
				
			$up_qty = $medi_tot_qty+$remain_qty;
				
			$sql_medi = " UPDATE ".$DB_Prefix."pha_medicine SET tpm_qty=:tpm_qty,
																tpm_modify_by=:tpm_modify_by
																WHERE tpm_id='$m_id'"; 

			$statement1 = $DB->prepare($sql_medi);
			$statement1->bindValue(":tpm_qty", $up_qty);
			$statement1->bindValue(":tpm_modify_by", $created_by);
			$res1 = $statement1->execute();

			$medicine_batch_data = get_single_medicine_batch_name_by_id($DB,$b_id);
			$medi_batch_tot_qty = $medicine_batch_data['tpmb_qty'];
				
			$up_qty1 = $medi_tot_qty+$remain_qty;
				
			$sql_medi_bacth = " UPDATE ".$DB_Prefix."pha_medicine_batch SET tpmb_qty=:tpmb_qty,
																		  tpmb_modify_by=:tpmb_modify_by
																		  WHERE tpmb_id='$b_id'"; 

			$statement2 = $DB->prepare($sql_medi_bacth);
			$statement2->bindValue(":tpmb_qty", $up_qty1);
			$statement2->bindValue(":tpmb_modify_by", $created_by);
			$res2 = $statement2->execute();	

		}	
		/* stock updation  end */
		//echo $res;
	}		

?>