<style type="text/css">

.scrollbar
{
    display: block;
    height: 300px;
    overflow-x: auto;
    border-left: 2px solid #f4f4f4;
    border-right: 2px solid #f4f4f4;
    border-bottom: 2px solid #f4f4f4;
    padding-left: 5px;
}

.scrollbar1
{
    display: block;
    height: 300px;
    overflow-x: auto;
    padding-left: 5px;
}

#style-7::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}

#style-7::-webkit-scrollbar
{
  width: 6px;
  background-color: #F5F5F5;
}

#style-7::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #3c8dbc;
}

#style-5::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}

#style-5::-webkit-scrollbar
{
  width: 6px;
  background-color: #F5F5F5;
}

#style-5::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #3c8dbc;
}

/*
 *  STYLE 3
 */

</style>
  <?php
  $hos_id = $_SESSION['hm_id'];
  $pharma_id = $_SESSION['pharma_id'];
  $row_header_mail = get_user_details_from_email($DB,$email);
  $uname = $row_header_mail['um_name'];
  $uid = $row_header_mail['um_id'];
?>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Purchase Order
        <small>Master</small>
      </h1>
      <ol class="breadcrumb">
        <a href="add_new_purchase_order.php" id="add_new_purchase_order" title="Add New"><i class="fa fa-plus"></i>Add New Purchase Order</a>        
      </ol>
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="row">
        <div class="col-xs-12">
          
          <!-- /.box -->

          <div class="box">
            <!-- /.box-header -->
            <div class="box-body">

              <table id="example2" class="table table-bordered table-striped">
                <thead>
                <tr>
                  <th>SR</th>
                  <th>PURCHASE ORDER ID</th>
                  <th>SUPPLIER ID</th>
                  <th>SUPPLIER NAME</th>
                  <th>CONTACT NO</th>
                  <th>DATE</th>
                  <th>STATUS</th>
                  <th>ACTION</th>
                </tr>
                </thead>
                <tbody id="medicine_template">
                  <?php 
                    $Counter=0;  
                    $ResultsList = get_all_purchase_order_from_pharmaid($DB,$pharma_id);
                    foreach ($ResultsList as $RowList) {
                      $Counter++;
                      $TsId = $RowList['ts_id'];
                      $RowSupplier = get_single_supplier_order_from_supid($DB,$TsId);
                      $tppo_status = $RowList['tppo_status'];
                      $Status = check_purchase_order_status($tppo_status);
                  ?>  
                  <tr id="trTemplate_<?php //echo $RowList['tppi_id']; ?>">
                    <td><?php echo $Counter; ?></td>
                    <td><?php echo $RowList['po_id']; ?></td>
                    <td><?php echo $RowSupplier['ts_supp_id']; ?></td>
                    <td><?php echo $RowSupplier['ts_name']; ?></td>
                    <td><?php echo $RowSupplier['ts_phone_no']; ?></td>
                    <td><?php echo date('d/m/Y',strtotime($RowList['tppo_created_date'])); ?></td>
                    <td><?php echo $Status; ?></td>
                    <td><a href="javascript:void(0)" id="edit_medicine_template" data-id="<?php echo $RowList['tppi_id']; ?>" data-name="<?php echo $RowList['tmtd_template_name']; ?>" title="Edit"><i class="fa fa-edit"></i></a>&nbsp;&nbsp;&nbsp;<a href="javascript:void(0)" data-name="<?php echo $RowList['tmtd_template_name']; ?>" id="delete_medicine_template" data-id="<?php echo $RowList['tppi_id']; ?>"  title="Delete"><i class="fa fa-trash" style="color: red;"></i></a>
                    </td>
                  </tr>
                  <?php } ?>
                </tbody>
                
              </table>
            </div>
            <!-- /.box-body -->
          </div>
          <!-- /.box -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
<div class="modal fade" id="modal_add_new_purchase_order">         
        <form role="form" id="new_medicine_form_add_pha" action="action/action_new_medicine.php?do=add" method="post">
          <div class="modal-dialog" role="form" style="width: 500px;">
            <div class="modal-content">
                
              <div class="modal-header">
                <button type="button" class="close btn-danger-close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" style="text-align: center;">Add New Purchase Order</h4>
              </div>
                <div class="box-body">
                    <div class="form-group col-md-4 title_validation">
                      <label for="exampleInputEmail1">Purchase Order Id</label>
                      <input type="text" name="purchase_order_id" id="purchase_order_id" class="form-control">  
                    </div>

                    <div class="form-group col-md-4 title_validation">
                      <label for="exampleInputEmail1">Supplier Id</label>
                      <input type="text" class="form-control" id="supplier_id" name="supplier_id" >
                    </div>
                    

                    <div class="form-group col-md-4 title_validation">
                      <label for="exampleInputEmail1">Date</label>
                      <input type="text" class="form-control calender" id="date" name="date" >
                    </div>

                    <div class="form-group col-md-6 title_validation">
                      <label for="exampleInputEmail1">Supplier Name</label>
                      <input type="text" class="form-control " id="supplier_name" name="supplier_name" >
                    </div>
                    <div class="form-group col-md-6 title_validation">
                      <label for="exampleInputEmail1">GST No</label>
                      <input type="text" class="form-control" id="gst_no" name="gst_no" >
                    </div>

                    <div class="form-group col-md-6 title_validation">
                      <label for="exampleInputEmail1">Supplier Address</label>
                      <input type="text" class="form-control" id="supplier_address" name="supplier_address" >
                    </div>

                    <div class="form-group col-md-6 title_validation">
                      <label for="exampleInputEmail1">Contact No</label>
                      <input type="text" class="form-control" id="contact_no" name="contact_no" >
                    </div>

                </div>
              
                <div class="box-footer" style="text-align: center;">
                    <button type="submit" id="submit_button_add_medicine" class="btn btn-primary">Submit</button>
                    <button type="button" class="btn btn-danger" data-dismiss="modal" aria-label="Close">Cancel</button>
                    <span class="err_register" style="display: none;"><img src="../img/loaderIcon.gif"></span>
                    <br />
                    <span class="help-block" style="margin-top: 5px; color: red;"></span>
                
                </div>
              
              
            </div>
            <!-- /.modal-content -->
          </div>
        </form>  
          <!-- /.modal-dialog -->         
</div>